Store
*.tar
*.gz
*.cfg
*.lic
*.default
*.txt
*.ini
*.xsl
passwd
/apps/
/anonymizer/
/auth/
/disabled-apps/
/init.d/
/licenses/
/manager-apps/
/master-apps/
/modules/
/myinstall/
/openldap/
/shcluster/
/users/
/system/*
